%% refresh
%    calls the setup function, might add furthur functionality in
%    the future to this function
% inputs:
%   object:RGrid - reference to current RGrid
% outputs;
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = refresh(object)
object.setup(object.Grid1,object.Grid2);
end

